/*-------------------------------*/
/* Basic Set Up */
/*-------------------------------*/

@import url('Resources/Fonts/bradley-hand-itc/bradley.ttf');
@import url('Resources/Fonts/bradley-hand-itc/bradley.woff');
@import url('Resources/Fonts/bradley-hand-itc/bradley.woff2');

@import url('Resources/Fonts/robotica_courtney/robotica.otf');
@import url('Resources/Fonts/robotica_courtney/robotica.ttf');
@import url('Resources/Fonts/robotica_courtney/robotica.woff');
@import url('Resources/Fonts/robotica_courtney/robotica.woff2');

@font-face {
    font-family: 'Robotica';
    src: url('robotica.eot');
    src: url('robotica.eot?#iefix') format('embedded-opentype'),
    url('robotica.woff') format('woff'),
    url('robotica.ttf') format('truetype'),
    url('robotica.otf') format('opentype'),
    url('robotica.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
} 

@font-face {
    font-family: 'Bradley Hand ITC';
    src: url('bradley.eot');
    src: url('bradley.eot?#iefix') format('embedded-opentype'),
    url('bradley.woff') format('woff'),
    url('bradley.ttf') format('truetype'),
    url('bradley.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    margin: 0 auto;
    background-image: linear-gradient(#fcfcfc, rgba(174, 218, 242, 0.7));
    color: #454545;
    font-size: 18px;
    font-weight: 100;
    font-family: 'DejaVu Sans', 'Arial', 'sans-serif';
    line-height: 1.5;
}

.row {
    max-width: 1140px;
    margin: 0 auto;
}

img {
    border-radius: 7px;
    box-shadow: 3px 3px 0 rgba(81, 81, 81, 0.3),
     -1px -1px 0 rgba(81, 81, 81, 0.3),  
      1px -1px 0 rgba(81, 81, 81, 0.3),
      -1px 1px 0 rgba(81, 81, 81, 0.3),
       1px 1px 0 rgba(81, 81, 81, 0.3);
}

a {
    text-decoration: none;
    color: #fcfcfc;
}

h2, h3, h4, h5, h6 {
    color: rgba(88, 88, 88, 0.9);
    text-shadow:  2.5px 2.5px 0 rgba(128, 128, 128, 0.2),
     -1px -1px 0 rgba(81, 81, 81, 0.3),  
      1px -1px 0 rgba(81, 81, 81, 0.3),
      -1px 1px 0 rgba(81, 81, 81, 0.3),
       1px 1px 0 rgba(81, 81, 81, 0.3);
}

ul {
    margin: 2.5% 0 2.5% 3%;
    list-style: square;
    font-size: 90%;
    font-weight: 400;
    color: rgba(81, 81, 81, 0.9);
}

.justify {
    text-align: justify;
}

#siteseal img {
    border: none;
    border-radius: 0;
    box-shadow: none;
}

div.col.span-1-of-9.sitesealdiv {
    height: auto;
    width: 131px;
    overflow: hidden;
    margin: 0;
}

button {
    cursor: pointer;
}

/*-------------------------------*/
/* Reusable Elements */
/*-------------------------------*/

/*  COLORSs
    red: rgb(119, 27, 16)
    white: #fcfcfc
    grey: #515151
    blue: #aedaf2
    
/*  SHADOW
       3px 3px 0 rgba(81, 81, 81, 0.3),
     -1px -1px 0 rgba(81, 81, 81, 0.3),  
      1px -1px 0 rgba(81, 81, 81, 0.3),
      -1px 1px 0 rgba(81, 81, 81, 0.3),
       1px 1px 0 rgba(81, 81, 81, 0.3);

/*  SUBTLE SHADOW
    2px 2px 0 rgba(81, 81, 81, 0.2),
     -1px -1px 0 rgba(81, 81, 81, 0.3),  
      1px -1px 0 rgba(81, 81, 81, 0.3),
      -1px 1px 0 rgba(81, 81, 81, 0.3),
       1px 1px 0 rgba(81, 81, 81, 0.3);
*/

table, th, td {
    border-radius: 3px;
}

table {
    white-space: nowrap;
    border: 2px solid rgba(71, 131, 163, 0.7);
    background-color: rgba(234, 234, 234, 0.5);
    table-layout: fixed;
    
}

th, td {
    padding: 2%;
    border: 1px solid #4783a3;
    text-align: left;
    table-layout: fixed;
}

th {
    padding-right: 5%;
    width: 87%;
}

.reb-pricing td:nth-of-type(2) {
    width: max-content;
    text-align: center;
}

.sr {
    float: right;
}

.hp {
    float: left;
}

.hidden {
    display: none;
}

/*-------------------------------*/
/* Header */
/*-------------------------------*/

header {
    height: 100vh;
    background-image: url(images/Hero%20image.jpg);
    background-size: cover;
    background-position: center;
    border-bottom: 1px solid rgba(81, 81, 81, 0.5);
}

.logo {
    background-color: #771b10;
    background-image: linear-gradient(rgba(18, 18, 18, 0.85), #771b10);
}

img.logo-img {
    border: none;
    box-shadow: none;
    height: auto;
    width: 90%;
    margin: 2% 0 0 4%;
}

/*header h1 {
    margin: 0;
    padding: 25px 0px 0px 0px;
    font-family: 'Bradley Hand ITC';
    font-size: 350%;
    font-weight: 100;
    color: #fcfcfc;
    line-height: 0.5;
    text-align: center;
}

header h1 span {
    margin: 0;
    padding: 0;
    font-size: 39%;
    color: #101010;
    font-family: 'Robotica';
    -webkit-text-stroke: 0.5px #fcfcfc;
    text-shadow: 2px 2px 0 rgba(81, 81, 81, 0.2),
     -1px -1px 0 rgba(81, 81, 81, 0.3),  
      1px -1px 0 rgba(81, 81, 81, 0.3),
      -1px 1px 0 rgba(81, 81, 81, 0.3),
       1px 1px 0 rgba(81, 81, 81, 0.3);
}*/ 

header .span-2-of-3,
header .span-1-of-3 {
    margin: 0;
}

/*.header-note {
    font-family: 'Robotica';
    -webkit-text-stroke: 0.75px #000;
    font-size: 70%;
    text-align: center;
    padding: 1% 8%;
}*/

.search-icon {
    margin-top: 3%;
    margin-left: 1%;
    height: 30px;
    width: auto;
    opacity: .9;
    float: right;
}

.search-bar {
    width: max-content;
    display: block;
    position: relative;
    float: left;
    margin-bottom: 3%;
    background-color: rgba(252, 252, 252, 0.75);
}

.search-result {
    display: inline-block;
    width: 100%;
    margin-bottom: 2%;
}

.search-header {
    color: blue;
    text-decoration: underline;
    font-size: 90%;
    text-shadow: none;
    display: inline-block;
    margin-left: 2%;
    padding-top: 2%;
    float: left;
}

.search-image {
    height: 100px;
    width: auto;
    float: left;
}

.contact-box {
    width: 300px;
    display: inline-block;
    float: right;
    margin: 0;
    padding-top: 15px;
    line-height: 1.2;
    text-align: right;
    color: #fcfcfc;
    font-weight: bold;
     -webkit-text-stroke: 0.5px #515151;
     text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}

.contact-p {
    display: inline-block;
    width: max-content;
    float: left;
    padding-left: 6%;
    margin-right: 4%;
}

img.big-icon {
    background-color: rgba(252, 252, 252, 0.3);
    border-radius: 3px;
    margin: 1% ;
    padding: 2%;
    float: left;
    width: 38px;
    height: 38px;
}

.hours {
    font-weight: 100;
    font-size: 85%;
    text-shadow: none;
}

/*-------------------------------*/
/* Navigation */
/*-------------------------------*/

.main-nav {
    list-style: none;
    margin: 0;
    padding: 0;
    float: right;
}

.main-nav a {
    display: inline-block;
    float: right;
    background-image: linear-gradient(rgba(81, 81, 81, 0.7), rgba(20, 20, 20, 0.7));
    border: 1px solid #515151;
    border-radius: 5px;
    margin: 7px 7px 0px 7px;
    padding: 5px;
    color: #fcfcfc;
    font-size: 90%;
}

a.testimonials-btn {
    margin-right: 0;
}

.main-nav a:link,
.main-nav a:visited {
    color: #fcfcfc;
}

.main-nav a:hover,
.main-nav a:active {
    background-color: #aedaf2;
    border: 1px solid #fcfcfc;
    transition: 0.2s;
}

.dropdown {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.dropdown-content {
    display: none;
    text-align: center;
    position: absolute;
    top: 100%;
    margin: 0;
    background-image: linear-gradient(rgba(81, 81, 81, 0.4), #515151);
    background-color: rgba(174, 218, 242, 0.8);
    width: min-content;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    border-radius: 5px;
}

.dropdown-content a {
    text-align: center;
    margin: 6px;
    padding: 2px;
    display: block;
    font-size: 75%;
    float: none;
    background-color: #5ab1e0;
    border: 1px solid #515151;
}


.dropdown-content a:hover {background-color: #515151;}

.dropdown:hover .dropdown-content {display: block;}

/*-------------------------------*/
/* Subheaders */
/*-------------------------------*/

.hero-text-box {
    margin: 0px auto;
    line-height: 1;
}

.your-turbo-specialists {
    padding: 7px;
    font-size: 150%;
    color: #fcfcfc;
    text-shadow:
       3px 3px 0 rgba(81, 81, 81, 0.3),
     -1px -1px 0 rgba(81, 81, 81, 0.3),  
      1px -1px 0 rgba(81, 81, 81, 0.3),
      -1px 1px 0 rgba(81, 81, 81, 0.3),
       1px 1px 0 rgba(81, 81, 81, 0.3);
    background-color: rgba(174, 218, 242, 0.75);
    border: 2px solid #fcfcfc;
    border-radius: 7px;
}

.your-turbo-specialists span {
    font-size: 50%;
    color: #101010;
    text-shadow: none;
}

div.col.span-1-of-2 h4.construction,
h2.construction {
    background-image: linear-gradient(#aedaf2, #fcfcfc);
    background-color: cyan;
    color: #515151;
    border-radius: 12px;
    box-shadow: 2px 2px 0 rgba(81, 81, 81, 0.2),
     -1px -1px 0 rgba(81, 81, 81, 0.3),  
      1px -1px 0 rgba(81, 81, 81, 0.3),
      -1px 1px 0 rgba(81, 81, 81, 0.3),
       1px 1px 0 rgba(81, 81, 81, 0.3);
    font-size: 100%;
    padding: 2%;
    margin-top: 1.5%;
    text-align: center;
    text-shadow: none;
    font-style: italic;
}

.closing {
    font-size: 100%;
    font-weight: lighter;
    color: #fcfcfc;
    background-color: #771B10;
    padding: 2%;
    margin: 1%;
    width: max-content;
    display: block;
    border: 1px solid #101010;
    border-radius: 12px;
    box-shadow: 2px 2px 0 rgba(81, 81, 81, 0.2),
     -1px -1px 0 rgba(81, 81, 81, 0.3),  
      1px -1px 0 rgba(81, 81, 81, 0.3),
      -1px 1px 0 rgba(81, 81, 81, 0.3),
       1px 1px 0 rgba(81, 81, 81, 0.3);
}

/* rgb(227, 115, 45), rgba(248, 175, 89) */

/*-------------------------------*/
/* Three Main Sub-sections */
/*-------------------------------*/

.three-main {
    margin: 5% auto 7% auto;
}


.three-main img {
    margin: 15% auto;
    border-radius: 7px;
}

.three-main h6 {
    font-size: 115%;
    margin: 0% auto 2% auto;
}

.quality h6 {
    text-align: right;
}

.quality p {
    margin-left: 3%;
}

.three-main p {
    text-align: justify;
    color: rgb(18, 18, 18);
}

.personal p, 
.technical p{
    margin-right: 3%;
}

.family-pic {
    height: 173px;
    width: 368px;
}

/*-------------------------------*/
/* Testimonials */ 
/*-------------------------------*/

.testimonials-section {
    display: inline-block;
    border-top: 1px solid rgba(81, 81, 81, 0.5);
    background-image: linear-gradient(#fcfcfc, rgba(174, 218, 242, 0.7));
    padding: 2% 5% 5% 5%;
    width: 100%;
}

.testimonials-section h3 {
    padding-bottom: 2%;
}

.test-intro {
    padding-bottom: 1%;
}

blockquote{
    text-align: center;
    font-size: 90%;
    background-image: linear-gradient(rgba(174, 218, 242, 0.5), rgba(81, 81, 81, 0.35));
    padding: 3% 3% 6% 3%;
    border-radius: 7px;
    box-shadow: 2px 2px 0 rgba(81, 81, 81, 0.2),
     -1px -1px 0 rgba(81, 81, 81, 0.3),  
      1px -1px 0 rgba(81, 81, 81, 0.3),
      -1px 1px 0 rgba(81, 81, 81, 0.3),
       1px 1px 0 rgba(81, 81, 81, 0.3);
}

.author {
    float: right;
    font-style: italic;
    padding: 1.7% 0;
    color: #3e799a;
    font-weight: bold;
    font-size: 90%
}

.quotemark {
    color: #3e799a;
    font-weight: bold;
    font-size: 120%;
}

/*-------------------------------*/
/* Footer */
/*-------------------------------*/

footer {
    background-color: #771b10;
    background-image: linear-gradient(#771b10, rgba(18, 18, 18, 0.85));
}

.footnote {
    padding: 0;
    color: rgba(252, 252, 252, 0.7);
    text-align: justify;
    font-size: 75%;
    line-height: 1.5;
    
}

.copyright {
    line-height: 0.5;
    text-align: center;
    font-style: italic;
    font-size: 70%;
    color: rgba(252, 252, 252, 0.6);
}

.footer-nav {
    padding-right: 20px;
    text-align: center;
    list-style: none;
}

.footer-nav a {
    display: inline-block;
    float: right;
    color: #fcfcfc;
    font-size: 85%;
    margin: 2% 0% 1.5% 3%;
}

ul.col.span-8-of-9.footer-nav {
    margin: 0 auto;
    width: 100%;
}

a.zoom.last {
    margin-right: 30%;
}

.footer-nav a:link,
.footer-nav a:visited {
    color: #fcfcfc;
}

.footer-nav a:hover,
.footer-nav a:active {
    color: #8d8d8d;
    transition: 0.2s;
}

.zoom:hover {
    transform: scale(1.1);
}

/*-------------------------------*/
/* OTHER PAGES */
/*-------------------------------*/


.other-header {
    background-image: none;
    height: auto;
}

/*-------------------------------*/
/* About */
/*-------------------------------*/

.about-us p {
    text-align: justify;
}

.about h2 {
    margin: 5% auto 3.5% auto;
}

.about-us .span-1-of-3 {
    margin: 5% auto;
    padding-left: 3%;
}

.about-multi-p {
    margin-top: 2.5%;
}

.family-big {
    margin-top: 3%;
}

/*-------------------------------*/
/* Contact */
/*-------------------------------*/

.contact-us {
    text-align: left;
    font-weight: 200;
}

.contact-us h2 {
    margin: 3% auto;
}

.contact-us p {
    margin: 18px auto;
}

.contact-us span{
    font-family: 'bradley hand itc';
    font-weight: bold;
    font-size: 150%;
}

.contact-us strong {
    font-size: 90%;
    color: rgba(81, 81, 81, 0.75);
}

.contact-us a {
    text-transform: uppercase;
    font-weight: bold;
    color: #4e7a91;
    font-size: 85%;
    
}

.contact-us a:hover {
    text-decoration: underline;
    transition: 0.2s;
}

.contact-us h6 {
    font-size: 100%;
    padding-top: 2%;
}

/*-------------------------------*/
/* Form */
/*-------------------------------*/

.contact-form {
    width: 60%;
    margin-left: 30%;
    padding-bottom: 7%;
}

label {
    font-weight: bold;
    font-size: 80%;
    color: #4e7a91;
}

input,
textarea {
    width: 100%;
    padding: 1.5%;
    background-color: rgba(239, 239, 239, 0.75);
    border-radius: 7px;
    border: 1px solid #4783a3;
    box-shadow: 2px 2px 0 rgba(81, 81, 81, 0.2),
     -1px -1px 0 rgba(81, 81, 81, 0.3),  
      1px -1px 0 rgba(81, 81, 81, 0.3),
      -1px 1px 0 rgba(81, 81, 81, 0.3),
       1px 1px 0 rgba(81, 81, 81, 0.3);
    
}

input[type=file] {
    background-color: rgba(221, 221, 221, 0.75);
}

textarea {
    height: 100px;
}

input[type=submit] {
    display: inline-block;
    float: right;
    background-image: linear-gradient(rgba(81, 81, 81, 0.7), rgba(20, 20, 20, 0.7));
    border: 1px solid #515151;
    border-radius: 5px;
    margin: 10px 7px 0px 7px;
    padding: 5px;
    color: #fcfcfc;
    font-size: 90%;
    width: min-content;
}

input[type=submit]:link,
input[type=submit]:visited {
    color: #fcfcfc;
}

input[type=submit]:active,
input[type=submit]:hover {
    background-color: #4783a3;
    border: 1px solid #fcfcfc;
    transition: 0.2s;
}

div.form-messages {
    margin-top: 3%;
    padding: 1%;
    border: 1px solid #515151;
    border-radius: 3px;
    text-align: center;
    color: black;
}

.g-recaptcha {
    margin: 2% auto;
}

.success {
    background-color: rgba(0, 128, 0, 0.5);
}

.error {
    background-color: rgba(255, 0, 0, 0.5);
}

/*-------------------------------*/
/* Shipping reutrns payments warranty */
/*-------------------------------*/

.srpwsec {
    display: inline-block;
    text-align: justify;
    width: 100%;
}

.srpwsec h2 {
    padding: 3% 0;
}

.srpwsec strong {
    font-size: 90%;
    color: rgba(81, 81, 81, 0.75);
}

.srpwsec span {
    font-family: 'bradley hand itc';
    font-weight: bold;
    font-size: 150%;
}

.warranty p {
    padding-bottom: 7%;
}

/*-------------------------------*/
/* Rebuilding */
/*-------------------------------*/

.rebuilding a {
    text-transform: uppercase;
    font-weight: bold;
    color: #4e7a91;
    font-size: 85%;
    
}

.rebuilding a:hover {
    text-decoration: underline;
    transition: 0.2s;
}

.rebuilding {
    padding: 2% 0 5% 0;
    text-align: justify;
}

.rebuilding h2 {
    padding-bottom: 2%;
}

.note {
    font-size: 85%;
    font-style: italic;
    font-weight: 400;
    color: #515151;
}

.includes {
    margin-left: 19.5%;
    margin-bottom: 2%;
}

.hero-small {
    margin-top: 5%;
}

.techexpertise {
    margin-top: 1.5%;
}

.reb-pricing {
    font-size: 75%;
    font-weight: 400;
}

.sr {
    margin: 2% 0 0 10%;
}

.hp {
    margin: 2% 0 0 0;
}

/*-------------------------------*/
/* Balancing */
/*-------------------------------*/

.balacing {
    text-align: justify;
}

.balancing a{
    text-transform: uppercase;
    font-weight: bold;
    color: #4e7a91;
    font-size: 85%;
    
}

.balancing a:hover {
    text-decoration: underline;
    transition: 0.2s;
}

.balancing li {
    margin: 1% auto;
}

.balancing h2 {
    margin: 5% 0 3% auto;
}

.balancer-small {
    margin: 12% 0% 3% 4%;
}

.vsrbalancer-small {
    margin: 5% 0% 3% 4%;
}

.balancing p:last-of-type {
    margin-bottom: 8%;
}

/*-------------------------------*/
/* Coating */
/*-------------------------------*/

.coating h2 {
    margin: 3% 0%;
}

.coating p {
    margin-bottom: 9%;
    text-align: justify;
}

.coating-gallery {
    padding-left: 5%;
}

.product-page-image.gallery-image.coating-image,
.product-page-image.gallery-image2.coating-image,
.product-page-image.gallery-image3.coating-image {
    margin-top: 7%;
    margin-left: 2%;
    width: 85%;
    height: 85%;
}

.product-thumbnail {
    cursor: pointer;
}

.gallery-thumb {
    margin: 0 auto 0 2%;
    display: inline-block;
    float: left;
}

div.thumbnail-div {
    margin-bottom: 35%;
}

#portpolish {
    margin-top: 27%;
}

.pp-gallery {
    padding-top: 25%;
}

/*-------------------------------*/
/* Upgrading */
/*-------------------------------*/

.upgrading h3 {
    margin-bottom: 3%;
}

.upgrading ul {
    line-height: 2;
}

.upgrading p:first-of-type {
    text-align: justify;
}

.upgrading p:last-of-type {
    padding-bottom: 7%;
}

/*-------------------------------*/
/* FAQ */
/*-------------------------------*/

.FAQ h2 {
    margin-bottom: 3%;
}

.FAQ ul {
    line-height: 2;
}

/*-------------------------------*/
/* Rebuild kits store */
/*-------------------------------*/

.reb-kits h2 {
    margin: 0;
}

div.col.span-6-of-9.reb-kits {
    margin-left: 0;
    padding-right: 2%;
    text-align: justify;
    display: block;
}

p.top-p {
    padding-top: 22%;
}

.reb-kits-list {
    line-height: 1.5;
}

.banner {
    background-image: linear-gradient(rgb(85, 172, 219), rgba(81, 81, 81, 0.4));
    color: #fcfcfc;
    border-radius: 12px;
    box-shadow: 2px 2px 0 rgba(81, 81, 81, 0.2),
     -1px -1px 0 rgba(81, 81, 81, 0.3),  
      1px -1px 0 rgba(81, 81, 81, 0.3),
      -1px 1px 0 rgba(81, 81, 81, 0.3),
       1px 1px 0 rgba(81, 81, 81, 0.3);
}

.banner h2, .banner span {
    text-align: center;
    color: #fcfcfc;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

.banner h2 {
    font-size: 100%;
    text-shadow: none;
}

.banner span {
    font-size: 80%;
}

.label-btn{
    display: block;
    width: 30%;
    float: left;
    text-align: center;
    font-weight: bold;
    font-family: 'DejaVu Sans';
    font-size: 90%;
    color: #fcfcfc;
    margin: 5px;
    padding: 7px 5px;
    background-image: linear-gradient(#771b10, #B32A1B);
    border-radius: 5px;
}

.reb-kits button:link,
.reb-kits button:visited {
    background-image: linear-gradient(#771b10, #B32A1B);
}

.reb-kits button:active,
.reb-kits button:hover {
    background-image: linear-gradient(#4e7a91, #4e7a91);
    text-decoration: underline;
    transition: 0.3s;
}

.garrett-kits-img {
    display: inline-block;
    margin: 3% 6%;
}

a.store-info {
    text-transform: uppercase;
    font-weight: bold;
    color: #4e7a91;
    font-size: 85%;
}

a.store-info:hover {
    text-decoration: underline;
    transition: 0.2s;
}

.store-info h3 {
    margin: 2% auto 3% auto;
    text-shadow: none;
}

.store-info-p span {
    text-decoration: underline;
}

a.store-info.small-link {
    font-size: 70%;
}

/*-------------------------------*/
/* STORE PRODUCTS GRID */
/*-------------------------------*/

.store-product {
    border: 1px solid rgba(81, 81, 81, 0.3);
    border-radius: 3px;
    padding: 1%;
}

.store-product-name {
    text-shadow: none;
    font-size: 85%;
}

p.store-product-name {
    color: rgba(81, 81, 81, 0.9);
    text-shadow: none;
    font-size: 85%;
    font-weight: bold;
}

.store-product h6:link,
.store-product h6:visited { 
    text-decoration: none;
}

.store-product h6:active,
.store-product h6:hover {
    text-decoration: underline;
    transition: 0.2s;
}

.store-product-price {
    font-size: 85%;
    display: inline-block;
    float: left;
    width: min-content;
    margin-top: 3%;
}

.store-product-image {
    height: 100%;
    width: 100%;
}

.store-product-select {
    font-size: 70%;
}

.add-to-cart-btn,
.out-of-stock {
    position: relative;
    display: inline-block;
    float: right;
    text-align: center;
    font-weight: bold;
    font-family: 'DejaVu Sans';
    font-size: 65%;
    color: #fcfcfc;
    padding: 7px 5px;
    border-radius: 5px;
}

.add-to-cart-btn {
    background-image: linear-gradient(#771b10, #B32A1B);
}

.out-of-stock {
    background-color: #515151;
}

.add-to-cart-btn:link,
.add-to-cart-btn:visited {
    
}

.add-to-cart-btn:active,
.add-to-cart-btn:hover {
    background-image: linear-gradient(#4e7a91, #4e7a91);
    transition: 0.3s;
}


.add-to-cart-div {
    margin-top: 3%;
}

/*-------------------------------*/
/* STORE SHOPPING CART */
/*-------------------------------*/

.cart {
    margin: auto;
    padding: 1% 0.5%;
    display: block;
    background-image: linear-gradient(rgba(119, 27, 16, 0.1), rgba(119, 27, 16, 0.1));
    border: 2px dashed rgb(162, 162, 162);
    border-radius: 3px;
}
.cart h6 {
    font-size: 100%;
    text-align: center;
    color: #81a5b9;
    text-shadow: none;
    margin-bottom: 1%;
}

.cart__item {
    display: block;
    margin-right: 1%;
    width: 100%;
    float: left;
}

div.price-quantity {
    display: inline-block;
    margin: 0% 15% 1% 1%;
    min-width: 200px;
    float: left;
    color: #515151;
}

.cart-product-name {
    display: block;
    width: max-content;
    float: left; 
    margin: 2% 1% 0.5% 2%;
    color: #515151;
    font-weight: bold;
    font-size: 65%;
}

.cart-product-name:link,
.cart-product-name:visited {
    
}

.cart-product-name:hover,
.cart-product-name:active {
    text-decoration: underline;
    transition: 0.2s;
}

.cart-thumbnail {
    height: 50px;
    width: 50px;
    margin: 4px 2px 4px 0px;
    float: left;
}

img.cart-icon {
    border-radius: 0;
    box-shadow: none;
    margin-right: 3%;
    opacity: 0.6;
    max-width: 28px;
}

.small-btn, .cart-btn, .btn-danger {
    color: #fcfcfc;
    font-size: 70%;
    border-radius: 5px;
    display: inline-block;
}

.small-btn {
    padding: 1% 2%;
    background-color: #4e7a91;
    margin: 2% auto 1% auto;
    float: left;
}

.btn-danger {
    background-color: #771b10;
    margin-left: 2%;
}

.cart-btn {
    font-size: 75%;
    margin-top: 0%;
    margin-right: 1.25%;
    padding: .5%;
    background-color: #4e7a91;
    float: right;
}

.btn-danger.cart-btn {
    background-color: #771b10;
}

.cart-btn:link,
.cart-btn:visited,
.btn-danger.cart-btn:link,
.btn-danger.cart-btn:visited {
}

.cart-btn:active,
.cart-btn:hover,
.btn-danger.cart-btn:active,
.btn-danger.cart-btn:hover {
    transform: scale(1.1);
}


button[data-action=DECREASE_ITEM] {
    margin-left: 1%;
}

.quantity {
    width: max-content;
    padding: 1%;
    margin: auto 2%;
    font-weight: bold;
    font-size: 70%;
    text-align: center;
    display: inline-block;
    float: left;
    margin-top: 2%;
}

.cart-product-price {
    font-size: 75%;
    margin-top: 2%;
    margin-left: 2%;
    min-width: 68px;
    text-align: right;
    float: left;
    display: inline-block;
}

.cart-product-value {
    display: block;
    text-align: left;
    float: left;
    font-size: 70%;
    font-weight: bold;
    margin: 1.7% 1% 0 1%;
    color: #515151;
}

h5.cart-total {
    display: inline-block;
    text-align: left;
    float: left;
    text-shadow: none;
    font-size: 80%;
    margin-top: 0.5%;
    margin-left: 1%;
}

.overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, .7);
  cursor: wait;
}


/*-------------------------------*/
/* STORE PRODUCT PAGE */
/*-------------------------------*/

.product-page-image,
.gallery-image {
    height: auto;
    width: 100%;
}

.product-thumbnail {
    height: auto;
    width: 20%;
    margin-top: 2%;
}

.product-page-table {
    font-size: 60%;
    font-weight: bold;
}

.product-page {
    margin-top: 3%;
    border-top: 2px solid rgba(81, 81, 81, 0.3);
    border-bottom: 2px solid rgba(81, 81, 81, 0.3);
    padding-top: 2%;
}

.product-page-add-to-cart-div {
    font-size: 110%;
}

.product-page-add-to-cart-btn {
    margin-top: 1%;
}

.store-info-p {
    margin: 1% auto;
}

/*p.note.product-note {
    text-align: center;
    display: inline-block;
    margin: 5% 0; */
}

/*-------------------------------*/
/* ORDER COMPLETE PAGE */
/*-------------------------------*/

.order-complete {
    padding: 1% 0.5%;
    display: block;
    background-image: linear-gradient(rgba(119, 27, 16, 0.1), rgba(119, 27, 16, 0.1));
    border: 2px dashed rgb(162, 162, 162);
    border-radius: 3px;
}

div.order-complete {
    margin-bottom: 5%;
}

.order-complete h2,
.order-complete p {
    margin: 3% 1%;
}

.order-complete-img {
    transform: scale(0.85);
}

.paypal-img {
    margin-left: 7%;
}

/*-------------------------------*/
/* CARBON SEAL INSTALL PAGE */
/*-------------------------------*/

img.carbon-seal.other,
img.carbon-seal.other.first {
    height: 90%;
    width: 90%;
}

div.bench-gallery {
    margin-top: 60%;
}

div.arbor-gallery {
    margin-top: 162%;
}